authentication-backoffice - Feature #626
Data processing
05/31/2013 02:48 PM - Cedric Hassen-Khodja

Status: Feedback Start date: 06/26/2013

Priority: Normal Due date: 07/17/2013

Assignee: Cedric Hassen-Khodja % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

The data processing allow to:

*group countries in European Union Member States (EU15, EU25 and EU27).

*remove the flags that are displayed after data as exponent.

*the redistribution of UNK population for all ages.

Related issues:

Related to Task # 689: pd-2 checkNumberCountries Closed 06/28/2013 06/28/2013
Related to Task # 690: pd-3 createEuropeanUnionMembers (EU15, EU25, EU27) Closed 07/01/2013 07/11/2013
Related to Task # 691: pd-4 unknownValues Closed 07/12/2013 07/17/2013
Related to Task # 729: pd-1 openAges Closed 06/25/2013 06/27/2013
Related to Milestones # 764: Release 01 - Back Office Closed 09/12/2013 09/16/2013

History

#1 - 06/07/2013 01:32 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned
- Assignee set to Cedric Hassen-Khodja

#2 - 06/26/2013 10:07 AM - Cedric Hassen-Khodja
- Due date changed from 07/26/2013 to 07/17/2013
- Start date changed from 07/10/2013 to 06/26/2013

#3 - 07/04/2013 09:31 AM - Cedric Hassen-Khodja
- % Done changed from 0 to 20

#4 - 07/16/2013 02:49 PM - Cedric Hassen-Khodja

- Status changed from Assigned to Feedback
- % Done changed from 20 to 100
